Modify EmailAlert

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Request example

curl --location --request PUT 'https://api.liveramp.com/analytics-environment/v1/email-alerts/${tenantId}' \
--header 'Tenant-ID: ${tenantId}' \
--header 'Content-Type: application/json' \
--header 'Authorization: Bearer ${access_token}' \
--data-raw '{
  "emailAlerts": [
    {
        "scheduleJobID":  ${jobId},
        "userEmail": "[email protected]",
        "jobStatusNeedAlert": "Succeeded,Failed"
    }, 
    {
        "scheduleJobID":  ${jobId1},
        "userEmail": "[email protected]",
        "jobStatusNeedAlert": "Succeeded"
    }
  ]
}'
Path Params
int32
required
Body Params
emailAlerts
array of objects
required
emailAlerts*
Headers
string
required
string
required
Responses
200

EmailAlert modified successfully

Language
LoadingLoading…
Response
Choose an example:
application/json